

/******************************GENERAL****************************************/

body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #9FEDD7;
}

.full {
  width: 100%;
  height: 100%;
  min-height: 98vh;
  min-width: 98.7vw;
}

.container-fluid {
  width:50%;
  padding:70px 0px 70px 0px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.page_background_color{
  background-color: #9FEDD7;
}

.secondary_background_color{
  background-color: #FEF9C7 ;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
/******************************NAV BAR****************************************/
.text_navbar{
  color: #FCE181;
}

.navbar {
  margin-bottom: 0;
  background-color: #026670;
  z-index: 9999;
  border: 0;
  font-size: 15px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 4px;
  border-radius: 0;
  font-family: "Courier";
  color: #FCE181;
}

.navbar li a, .navbar .navbar-brand {
  color: #FCE181;
}

.navbar :hover, .navbar-nav li.active a {
  color: white !important;
  background-color: #026670 !important;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
  color: #fff !important;
}

.logo{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  margin-top: -6px;
}

/******************************DESPRE LUCRARE****************************************/

.carousel-inner img {
  width: 100%; /* Set width to 100% */
  margin: auto;
  min-height:200px;
}

/******************************PROFIL STUDENT & COORDONATOR****************************************/

.portfolio{
  padding:1%;
  text-align:center;
}
.heading{
  background: #fff;
  padding: 1%;
  text-align: left;
  box-shadow: 0px 0px 4px 0px #545b62;
}
.heading img{
  width: 10%;
}
.bio-info{
  padding: 5%;
  background:#fff;
  box-shadow: 0px 0px 4px 0px #b0b3b7;
}
.name{
  font-family: 'Charmonman', cursive;
  font-weight:600;
}
.bio-image{
  text-align:center;
}
.bio-image img{
  border-radius:50%;
}
.bio-content{
  text-align:left;
}
.bio-content p{
  font-weight:600;
  font-size:30px;
}

.list-type1{
  width:400px;
  margin:0 auto;
}

.list-type1 ol{
  counter-reset: li;
  list-style: none;
  *list-style: decimal;
  font-size: 15px;
  font-family: 'Raleway', sans-serif;
  padding: 0;
  margin-bottom: 4em;
}
.list-type1 ol ol{
  margin: 0 0 0 2em;
}

.list-type1 a{
  position: relative;
  display: block;
  padding: .4em .4em .4em 2em;
  *padding: .4em;
  margin: .5em 0;
  background: #026670;
  color: #FFFFFF;
  text-decoration: none;
  -moz-border-radius: .3em;
  -webkit-border-radius: .3em;
  border-radius: 10em;
  transition: all .2s ease-in-out;
}

.list-type1 a:hover{
  background: #FCE181;
  text-decoration:none;
  transform: scale(1.1);
}

.list-type1 a:before{
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background:#9FEDD7 ;
  height: 2em;
  width: 2em;
  line-height: 2em;
  border: .3em solid #fff;
  text-align: center;
  font-weight: bold;
  -moz-border-radius: 2em;
  -webkit-border-radius: 2em;
  border-radius: 2em;
  color:#026670;
}
/******************************ACASA****************************************/

.text_acasa{
  font-family: "Courier New", Courier, monospace;
  font-size: 18px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: white;
  font-weight: 700;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}

/******************************DESPRE LUCRARE****************************************/
.text_mare_about{
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: #026670 ;
  font-weight: 800;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}

.text_mic_about{
  font-family: "Courier New", Courier, monospace;
  font-size: 14px;
  letter-spacing: -1.2px;
  word-spacing: 0.8px;
  color: #026670 ;
  font-weight: 800;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
}



/******************************NOUTATI****************************************/

.holder{
  width: 480px;
  font-family: 'loveloblack', sans-serif;
  font-size:5em;
  color:#2d2d2d;
  text-shadow: 3px 3px 0 #e3e3e3;
  line-height: 27px;
  text-align: center;
  margin: 0 auto;
  padding-top: 10px;
}

.alb{
  backgroundColor: white;
}
/*************************LANGUAGE SELECTOR*****************/

.box select {
  background-color: #026670;
  color: #FCE181;
  border: none;
  font-size: 15px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
}

.box:hover::before {
  color: #026670;
  background-color: #9FEDD7;
}

.box select option {
  padding: 30px;
  color: #9FEDD7;
}